Bought COD:BO, but couldn't play it on Wii :(

Discussion in 'Wii - Backup Loaders' started by kohkindachi, May 18, 2011.

  1. kohkindachi
    OP

    kohkindachi GBAtemp Fan

    Member
    464
    1
    Sep 7, 2006
    Senegal
    Hey guys, I just bought a legal copy of COD:BO yesterday. When I tried to played, it gave a blue screen showing error 002.
    I've a softmodded wii. When i tried opening with usbloader, it loads for awhile, then stuck at the 'loading...' part of the game

    Please advice

    Thanks
     
  2. machomuu

    machomuu Drops by occasionally

    Member
    8,441
    597
    Sep 4, 2009
    United States
    The Courtroom
    Do you have DarkCorp or Prii/Preloader installed?
    Also, what version is your Wii?
     
  3. kohkindachi
    OP

    kohkindachi GBAtemp Fan

    Member
    464
    1
    Sep 7, 2006
    Senegal
    I think I've Preloader. It's 4.2U
     
  4. Ryoku83

    Ryoku83 GBAtemp Fan

    Member
    324
    3
    Apr 14, 2011
    Canada
    Load it with hermes v5.0 or 5.1 with base 57 or wanko's / cIOSX d2x with base 57. That should stop it from freezing at the loading screen

    You can install these cIOS' with Modmii
     
  5. kohkindachi
    OP

    kohkindachi GBAtemp Fan

    Member
    464
    1
    Sep 7, 2006
    Senegal
    Thanks alot. Do i need to on my wireless router for that?
     
  6. Ryoku83

    Ryoku83 GBAtemp Fan

    Member
    324
    3
    Apr 14, 2011
    Canada
    No, Modmii is a computer program. It downloads all the files to your pc then you move them to your sd card and follow the instructions modmii makes for you. Just read the modmii thread it should have all the info.
     
  7. kohkindachi
    OP

    kohkindachi GBAtemp Fan

    Member
    464
    1
    Sep 7, 2006
    Senegal
    Ok Im trying now. So I've to add Hermes cIOS224-57-v5 right?
     
  8. kohkindachi
    OP

    kohkindachi GBAtemp Fan

    Member
    464
    1
    Sep 7, 2006
    Senegal
    Hey, I don't quite understand how to continue. They generated this file 'cIOS224[57]-v5.wad'. And I placed it in /WAD folder. Then what's next?
    I tried running it via WAD manager :s please tell me what to do next. Thanks
     
  9. Ryoku83

    Ryoku83 GBAtemp Fan

    Member
    324
    3
    Apr 14, 2011
    Canada
    Open Multi-Mod-Manager (MMM) from your HBC. Select Wad Manager. from the next list select WADS. then select cIOS224[57]-v5.wad. press a to proceed. when its done installing press any button to continue.

    Now you just need to select cIOS 224 from your usb loader options for Black ops

    If you dont have MMM you can get it from modmii as well
     
  10. kohkindachi
    OP

    kohkindachi GBAtemp Fan

    Member
    464
    1
    Sep 7, 2006
    Senegal
    Hi, I've WAD MANAGER 1.5, I tried installing by selecting IOS249 when they first ask which IOS version..is it correct?
    They said installation complete, but under GAMELOAD of usb loadergx, i can't find 'cIOS 224'. Or i see is IOS..no cIOS

    Do i need to do anything before using that cIOS?
     
  11. Ryoku83

    Ryoku83 GBAtemp Fan

    Member
    324
    3
    Apr 14, 2011
    Canada
    try selecting cios 249 thru GX, sounds like you overwrote cios 249 with the hermes cios. Basicly hermes slots are know as 222-224 but it actually doesn't matter where you install them as long as its not lower then slow 200.

    You may want to just rehack your wii with modmii and make sure everything is up-to-date and in its "correct" spot [​IMG]
     
  12. kohkindachi
    OP

    kohkindachi GBAtemp Fan

    Member
    464
    1
    Sep 7, 2006
    Senegal
    I tried selecting 249, but stil freeze at loading
     
  13. Ryoku83

    Ryoku83 GBAtemp Fan

    Member
    324
    3
    Apr 14, 2011
    Canada
    Download this Syscheck.. Put it in your apps folder and run it from your HBC. It will generate a report on the root of the SD card. Open it with word pad (NOT Notepad). copy and paste it here
     
  14. zizer

    zizer GBAtemp Addict

    Member
    2,035
    4
    Aug 23, 2010
  15. gsaz

    gsaz Member

    Newcomer
    41
    0
    Sep 11, 2008
    United States
    As Ryoku83 said, do a syscheck and post here.

    Assuming you want to play it through disc channel as it is a retail disc, chances are you are missing IOS57 - which would be the reason for your error ( I believe this game requires IOS57-v5661 or later ). You can grab that with modmii and install.
     
  16. Lexip;

    Lexip; GBAtemp Fan

    Member
    413
    0
    Apr 8, 2009
    United States
    Are you blocking update with priiloader?
     
  17. gsaz

    gsaz Member

    Newcomer
    41
    0
    Sep 11, 2008
    United States
    I rather assumed he was, shall wait and see..